<?php
$z[0]=Array("field","脊尾白虾,脊尾白虾介绍,三门特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","脊尾白虾脊尾白虾又名水白虾、白虾，分布于沿海及大河口的咸淡水处，其肉质细嫩、营养丰富，除鲜食外还可加工成干品，是上等的菜肴。脊尾白虾也是三门县传统养殖拳头产品，特殊的水域环境，使三门县产出的白虾晶莹剔透、味道特别鲜美。随着围塘养殖发展，通过",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","脊尾白虾_三门特产脊尾白虾",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　脊尾\n</p><p>　　脊尾白虾又名水白虾、白虾，分布于沿海及大河口的咸淡水处，其肉质细嫩、营养丰富，除鲜食外还可加工成干品，是上等的菜肴。\n</p><p>　　脊尾白虾也是县传统养殖拳头产品，特殊的水域环境，使三门县产出的白虾晶莹剔透、味道特别鲜美。随着围塘养殖发展，通过纳苗或亲体自然繁殖获取白虾苗种进行混养，单产可达30公斤，亩效益达1500元。目前全县养殖面积65000亩，年产量1690吨，主要销往沪、杭、甬、台、温等水产批发市场。",548,996);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM9A504G0-2E55.gif",998,1081);
$z[7][4]['name']="litpic";

?>